/// <reference types="react" />
import { FC, SVGAttributes, Ref } from 'react';
export interface IconProps extends SVGAttributes<SVGElement> {
  variant?: 'Linear' | 'Outline' | 'Broken' | 'Bold' | 'Bulk' | 'TwoTone';
  ref?: Ref<SVGSVGElement>;
  color?: string;
  size?: string | number;
}
export type Icon = FC<IconProps>;
export const ArchiveSlash: Icon;
export const ArchiveTick: Icon;
export const ArchiveAdd: Icon;
export const Archive: Icon;
export const ArchiveMinus: Icon;
export const BookSquare: Icon;
export const SaveRemove: Icon;
export const ArrangeHorizontal: Icon;
export const SaveMinus: Icon;
export const ArrangeHorizontalSquare: Icon;
export const SaveAdd: Icon;
export const ArrangeHorizontalCircle: Icon;
export const ArrangeVerticalCircle: Icon;
export const ArrowCircleDown2: Icon;
export const ArrangeVertical: Icon;
export const ArrangeVerticalSquare: Icon;
export const ArrowCircleDown: Icon;
export const ArrowCircleRight2: Icon;
export const ArrowDown2: Icon;
export const ArrowCircleUp2: Icon;
export const ArrowCircleUp: Icon;
export const ArrowCircleLeft2: Icon;
export const ArrowCircleLeft: Icon;
export const ArrowCircleRight: Icon;
export const ArrowDown3: Icon;
export const ArrowLeft3: Icon;
export const ArrowLeft2: Icon;
export const ArrowLeft: Icon;
export const ArrowRight2: Icon;
export const ArrowRight3: Icon;
export const ArrowRight: Icon;
export const ArrowDown: Icon;
export const ArrowForwardSquare: Icon;
export const ArrowRotateLeft: Icon;
export const ArrowForward: Icon;
export const ArrowSwapHorizontal: Icon;
export const ArrowUp2: Icon;
export const ArrowSquareDown: Icon;
export const ArrowUp3: Icon;
export const ArrowSwapVertical: Icon;
export const BackSquare: Icon;
export const Convert: Icon;
export const ArrowUp: Icon;
export const ExportCircle: Icon;
export const ArrowSquareUp: Icon;
export const Back: Icon;
export const ArrowSquareLeft: Icon;
export const ArrowRotateRight: Icon;
export const ArrowSquareRight: Icon;
export const Export: Icon;
export const ExportSquare: Icon;
export const ImportCircle: Icon;
export const ExportCurve: Icon;
export const ImportSquare: Icon;
export const Login: Icon;
export const ImportCurve: Icon;
export const Import: Icon;
export const LoginCurve: Icon;
export const ReceiveSquare2: Icon;
export const Logout: Icon;
export const ReceiveSquare: Icon;
export const LogoutCurve: Icon;
export const Refresh2: Icon;
export const RefreshCircle: Icon;
export const Receive: Icon;
export const RefreshRightSquare: Icon;
export const RefreshLeftSquare: Icon;
export const RefreshSquare: Icon;
export const TransmitSqaure2: Icon;
export const Transmit: Icon;
export const Aquarius: Icon;
export const Man: Icon;
export const Repeat: Icon;
export const Refresh: Icon;
export const RepeatCircle: Icon;
export const TransmitSquare: Icon;
export const Woman: Icon;
export const Building3: Icon;
export const Sagittarius: Icon;
export const Gemini2: Icon;
export const Gemini: Icon;
export const Bank: Icon;
export const Buildings2: Icon;
export const Building4: Icon;
export const Building: Icon;
export const Courthouse: Icon;
export const Activity: Icon;
export const House2: Icon;
export const Buildings: Icon;
export const Buliding: Icon;
export const Chart2: Icon;
export const ReceiptSquare: Icon;
export const BookSaved: Icon;
export const Save2: Icon;
export const Chart21: Icon;
export const ChartFail: Icon;
export const Chart: Icon;
export const FavoriteChart: Icon;
export const Graph: Icon;
export const Chart1: Icon;
export const Diagram: Icon;
export const HomeTrendDown: Icon;
export const HomeTrendUp: Icon;
export const Personalcard: Icon;
export const HashtagSquare: Icon;
export const HomeHashtag: Icon;
export const Health: Icon;
export const StatusUp: Icon;
export const CallAdd: Icon;
export const CallCalling: Icon;
export const CallIncoming: Icon;
export const CallMinus: Icon;
export const CallReceived: Icon;
export const CallOutgoing: Icon;
export const CallRemove: Icon;
export const CallSlash: Icon;
export const AirplaneSquare: Icon;
export const Call: Icon;
export const Airplane: Icon;
export const Bus: Icon;
export const Car: Icon;
export const GasStation: Icon;
export const Ship: Icon;
export const Driving: Icon;
export const SmartCar: Icon;
export const Bluetooth2: Icon;
export const Airpods: Icon;
export const Airdrop: Icon;
export const PresentionChart: Icon;
export const TrendDown: Icon;
export const TrendUp: Icon;
export const CloudChange: Icon;
export const BluetoothCircle: Icon;
export const Airpod: Icon;
export const CloudConnection: Icon;
export const BluetoothRectangle: Icon;
export const Bluetooth: Icon;
export const CloudAdd: Icon;
export const Devices: Icon;
export const CloudRemove: Icon;
export const DriverRefresh: Icon;
export const Electricity: Icon;
export const Driver2: Icon;
export const Driver: Icon;
export const FolderConnection: Icon;
export const ExternalDrive: Icon;
export const Game: Icon;
export const Gameboy: Icon;
export const Headphone: Icon;
export const Cpu: Icon;
export const CpuCharge: Icon;
export const CpuSetting: Icon;
export const KeyboardOpen: Icon;
export const Mobile: Icon;
export const Headphones: Icon;
export const Keyboard: Icon;
export const Microscope: Icon;
export const MirroringScreen: Icon;
export const MusicPlay: Icon;
export const Mouse: Icon;
export const MonitorMobbile: Icon;
export const MonitorRecorder: Icon;
export const Monitor: Icon;
export const PrinterSlash: Icon;
export const Simcard1: Icon;
export const Simcard2: Icon;
export const Ram2: Icon;
export const Printer: Icon;
export const Ram: Icon;
export const Simcard: Icon;
export const WristClock: Icon;
export const Watch: Icon;
export const Speaker: Icon;
export const TableLamp: Icon;
export const WatchStatus: Icon;
export const ArchiveBook: Icon;
export const WeightMeter: Icon;
export const Bill: Icon;
export const ClipboardExport: Icon;
export const ClipboardClose: Icon;
export const Copyright: Icon;
export const CreativeCommons: Icon;
export const ClipboardImport: Icon;
export const ClipboardText: Icon;
export const ClipboardTick: Icon;
export const DocumentCloud: Icon;
export const DocumentForward: Icon;
export const ChartSuccess: Icon;
export const Hospital: Icon;
export const DocumentFavorite: Icon;
export const DocumentFilter: Icon;
export const DocumentText1: Icon;
export const DocumentText: Icon;
export const DocumentSketch: Icon;
export const DocumentLike: Icon;
export const Edit2: Icon;
export const DocumentPrevious: Icon;
export const DocumentUpload: Icon;
export const NoteAdd: Icon;
export const Note1: Icon;
export const Document: Icon;
export const NoteRemove: Icon;
export const Note: Icon;
export const NoteText: Icon;
export const TaskSquare: Icon;
export const Stickynote: Icon;
export const Edit: Icon;
export const MenuBoard: Icon;
export const NoteFavorite: Icon;
export const Ankr: Icon;
export const Apple: Icon;
export const Task: Icon;
export const Aave: Icon;
export const Android: Icon;
export const Augur: Icon;
export const BinanceCoin: Icon;
export const BinanceUsd: Icon;
export const Bitcoin: Icon;
export const Blogger: Icon;
export const Bootstrap: Icon;
export const Autonio: Icon;
export const Be: Icon;
export const Avalanche: Icon;
export const Celo: Icon;
export const Civic: Icon;
export const Chainlink: Icon;
export const Dash: Icon;
export const Dent: Icon;
export const Decred: Icon;
export const Dribbble: Icon;
export const Celsius: Icon;
export const Cardano: Icon;
export const Dai: Icon;
export const EnjinCoin: Icon;
export const Dropbox: Icon;
export const Educare: Icon;
export const Emercoin: Icon;
export const Eos: Icon;
export const EthereumClassic: Icon;
export const Ethereum: Icon;
export const Facebook: Icon;
export const Figma1: Icon;
export const FtxToken: Icon;
export const Framer: Icon;
export const Figma: Icon;
export const GoogleDrive: Icon;
export const GooglePlay: Icon;
export const Harmony: Icon;
export const Google: Icon;
export const HederaHashgraph: Icon;
export const HuobiToken: Icon;
export const Icon: Icon;
export const Illustrator: Icon;
export const Iost: Icon;
export const Js: Icon;
export const JavaScript: Icon;
export const Litecoin: Icon;
export const KyberNetwork: Icon;
export const Maker: Icon;
export const Monero: Icon;
export const Messenger: Icon;
export const Nem: Icon;
export const Nebulas: Icon;
export const Nexo: Icon;
export const Okb: Icon;
export const Ontology: Icon;
export const Hex: Icon;
export const Html5: Icon;
export const Polkadot: Icon;
export const Html3: Icon;
export const Paypal: Icon;
export const Okru: Icon;
export const Photoshop: Icon;
export const OceanProtocol: Icon;
export const Shutterstock: Icon;
export const Polygon: Icon;
export const Siacoin: Icon;
export const Slack: Icon;
export const Polyswarm: Icon;
export const Python: Icon;
export const Spotify: Icon;
export const Snapchat: Icon;
export const Quant: Icon;
export const Tether: Icon;
export const Tenx: Icon;
export const TheGraph: Icon;
export const Theta: Icon;
export const Solana: Icon;
export const Stacks: Icon;
export const Thorchain: Icon;
export const Stellar: Icon;
export const Twitch: Icon;
export const Ui8: Icon;
export const Velas: Icon;
export const Trello: Icon;
export const Vibe: Icon;
export const Wanchain1: Icon;
export const TriangleLogo: Icon;
export const UsdCoin: Icon;
export const Trontron: Icon;
export const Wing: Icon;
export const Xd: Icon;
export const Xiaomi: Icon;
export const Youtube: Icon;
export const Xrp: Icon;
export const Zel: Icon;
export const Zoom: Icon;
export const BitcoinCard: Icon;
export const BitcoinRefresh: Icon;
export const CardCoin: Icon;
export const BuyCrypto: Icon;
export const BitcoinConvert: Icon;
export const Trade: Icon;
export const I3DCubeScan: Icon;
export const I3DRotate: Icon;
export const I3DSquare: Icon;
export const Box1: Icon;
export const BoxSearch: Icon;
export const BoxRemove: Icon;
export const BoxAdd: Icon;
export const BoxTick: Icon;
export const BoxTime: Icon;
export const Box: Icon;
export const TruckFast: Icon;
export const Convert3DCube: Icon;
export const TruckRemove: Icon;
export const TruckTick: Icon;
export const TruckTime: Icon;
export const Truck: Icon;
export const Bezier: Icon;
export const Additem: Icon;
export const BackwardItem: Icon;
export const Blend2: Icon;
export const Blur: Icon;
export const Blend: Icon;
export const Windows: Icon;
export const Wanchain: Icon;
export const BrushSquare: Icon;
export const BrushBig: Icon;
export const BucketCircle: Icon;
export const Brush: Icon;
export const ChemicalGlass: Icon;
export const BucketSquare: Icon;
export const Brush2: Icon;
export const Whatsapp: Icon;
export const ColorsSquare: Icon;
export const Component: Icon;
export const ColorSwatch: Icon;
export const CopySuccess: Icon;
export const Brush3: Icon;
export const Bucket: Icon;
export const Copy: Icon;
export const House: Icon;
export const DocumentCopy: Icon;
export const DocumentDownload: Icon;
export const Colorfilter: Icon;
export const MainComponent: Icon;
export const Mask: Icon;
export const MaskLeft: Icon;
export const OmegaCircle: Icon;
export const OmegaSquare: Icon;
export const PathTool2: Icon;
export const Paintbucket: Icon;
export const Magicpen: Icon;
export const PathToolSquare: Icon;
export const PathTool: Icon;
export const PenAdd: Icon;
export const PenClose: Icon;
export const PenRemove: Icon;
export const Eraser: Icon;
export const Designtools: Icon;
export const ForwardItem: Icon;
export const PenTool2: Icon;
export const RulerPen: Icon;
export const Shapes: Icon;
export const Scissor: Icon;
export const Size: Icon;
export const Shapes1: Icon;
export const DeviceMessage: Icon;
export const DirectInbox: Icon;
export const PenTool: Icon;
export const Ruler: Icon;
export const RecoveryConvert: Icon;
export const DirectNormal: Icon;
export const DirectboxDefault: Icon;
export const DirectboxNotif: Icon;
export const Message2: Icon;
export const DirectboxReceive: Icon;
export const DirectNotification: Icon;
export const DirectSend: Icon;
export const Direct: Icon;
export const MessageAdd1: Icon;
export const MessageEdit: Icon;
export const DirectboxSend: Icon;
export const MessageCircle: Icon;
export const MessageAdd: Icon;
export const MessageNotif: Icon;
export const MessageFavorite: Icon;
export const MessageMinus: Icon;
export const MessageRemove: Icon;
export const MessageText1: Icon;
export const MessageSearch: Icon;
export const MessageSquare: Icon;
export const MessageText: Icon;
export const MessageTick: Icon;
export const Messages3: Icon;
export const MessageTime: Icon;
export const Message: Icon;
export const Messages: Icon;
export const Messages2: Icon;
export const Messages1: Icon;
export const SmsEdit: Icon;
export const SmsNotification: Icon;
export const SmsSearch: Icon;
export const SmsStar: Icon;
export const SmsTracking: Icon;
export const Sms: Icon;
export const AddCircle: Icon;
export const I3Dcube: Icon;
export const AddSquare: Icon;
export const Autobrightness: Icon;
export const BatteryDisable: Icon;
export const Add: Icon;
export const BatteryEmpty1: Icon;
export const ArchiveBox: Icon;
export const BatteryCharging: Icon;
export const BatteryEmpty: Icon;
export const Broom: Icon;
export const BatteryFull: Icon;
export const Box2: Icon;
export const Bubble: Icon;
export const CloseCircle: Icon;
export const Cake: Icon;
export const Cd: Icon;
export const ChartCircle: Icon;
export const Chrome: Icon;
export const CloseSquare: Icon;
export const Coffee: Icon;
export const Crown: Icon;
export const Computing: Icon;
export const Danger: Icon;
export const Diamonds: Icon;
export const Cup: Icon;
export const Crown1: Icon;
export const Discover: Icon;
export const EmojiHappy: Icon;
export const FilterAdd: Icon;
export const EmojiNormal: Icon;
export const EmojiSad: Icon;
export const FilterEdit: Icon;
export const FilterSearch: Icon;
export const FilterSquare: Icon;
export const FilterTick: Icon;
export const Flag: Icon;
export const Flag2: Icon;
export const Filter: Icon;
export const Flash: Icon;
export const FlashCircle: Icon;
export const Ghost: Icon;
export const Grammerly: Icon;
export const FlashSlash: Icon;
export const Forbidden2: Icon;
export const Forbidden: Icon;
export const FilterRemove: Icon;
export const Glass: Icon;
export const Home2: Icon;
export const Happyemoji: Icon;
export const HambergerMenu: Icon;
export const Information: Icon;
export const Home3: Icon;
export const Instagram: Icon;
export const Lamp: Icon;
export const Judge: Icon;
export const Home: Icon;
export const HomeWifi: Icon;
export const InfoCircle: Icon;
export const Level: Icon;
export const Minus: Icon;
export const MinusCirlce: Icon;
export const MinusSquare: Icon;
export const Milk: Icon;
export const Mirror: Icon;
export const MouseSquare: Icon;
export const Pet: Icon;
export const MoreCircle: Icon;
export const Pointer: Icon;
export const Send2: Icon;
export const Reserve: Icon;
export const SafeHome: Icon;
export const Send: Icon;
export const Slash: Icon;
export const Share: Icon;
export const Signpost: Icon;
export const Slider: Icon;
export const Sort: Icon;
export const SmartHome: Icon;
export const Speedometer: Icon;
export const Sound: Icon;
export const Status: Icon;
export const Sticker: Icon;
export const Story: Icon;
export const TagCross: Icon;
export const TagRight: Icon;
export const TickCircle: Icon;
export const TickSquare: Icon;
export const Trash: Icon;
export const Tree: Icon;
export const TrushSquare: Icon;
export const Triangle: Icon;
export const Verify: Icon;
export const MoreSquare: Icon;
export const Weight: Icon;
export const WifiSquare: Icon;
export const Wifi: Icon;
export const Folder2: Icon;
export const MouseCircle: Icon;
export const Rank: Icon;
export const FolderMinus: Icon;
export const Warning2: Icon;
export const FolderFavorite: Icon;
export const FolderOpen: Icon;
export const I3Square: Icon;
export const Folder: Icon;
export const AlignBottom: Icon;
export const AlignLeft: Icon;
export const AlignHorizontally: Icon;
export const AlignRight: Icon;
export const AlignTop: Icon;
export const AlignVertically: Icon;
export const Convertshape: Icon;
export const Crop: Icon;
export const Convertshape2: Icon;
export const Layer: Icon;
export const Lifebuoy: Icon;
export const Element2: Icon;
export const ElementPlus: Icon;
export const Element3: Icon;
export const Fatrows: Icon;
export const Element: Icon;
export const MaskRight: Icon;
export const ElementEqual: Icon;
export const Grid2: Icon;
export const Element4: Icon;
export const FormatCircle: Icon;
export const Grid3: Icon;
export const Grid4: Icon;
export const FormatSquare: Icon;
export const Grid5: Icon;
export const Grid6: Icon;
export const Grid1: Icon;
export const Grid7: Icon;
export const Grid8: Icon;
export const Grid9: Icon;
export const GridLock: Icon;
export const GridEraser: Icon;
export const GridEdit: Icon;
export const Kanban: Icon;
export const Maximize1: Icon;
export const Maximize2: Icon;
export const Maximize3: Icon;
export const Maximize4: Icon;
export const RotateLeft: Icon;
export const RotateRight: Icon;
export const RowHorizontal: Icon;
export const Maximize: Icon;
export const RowVertical: Icon;
export const SliderHorizontal1: Icon;
export const SliderHorizontal: Icon;
export const SliderVertical1: Icon;
export const SliderVertical: Icon;
export const ArrowSquare: Icon;
export const Arrow: Icon;
export const DirectLeft: Icon;
export const DirectDown: Icon;
export const DirectRight: Icon;
export const DirectUp: Icon;
export const GlobalEdit: Icon;
export const Global: Icon;
export const GlobalSearch: Icon;
export const GpsSlash: Icon;
export const Gps: Icon;
export const GlobalRefresh: Icon;
export const LocationAdd: Icon;
export const LocationDiscover: Icon;
export const FolderAdd: Icon;
export const FolderCloud: Icon;
export const FolderCross: Icon;
export const LocationSlash: Icon;
export const LocationCross: Icon;
export const LocationTick: Icon;
export const Map1: Icon;
export const LocationMinus: Icon;
export const Location: Icon;
export const Radar2: Icon;
export const Map: Icon;
export const Radar: Icon;
export const RouteSquare: Icon;
export const Routing2: Icon;
export const PictureFrame: Icon;
export const Routing: Icon;
export const CardPos: Icon;
export const CardAdd: Icon;
export const CardEdit: Icon;
export const CardReceive: Icon;
export const CardRemove1: Icon;
export const CardRemove: Icon;
export const CardTick1: Icon;
export const CardTick: Icon;
export const Card: Icon;
export const Cards: Icon;
export const Coin1: Icon;
export const CardSend: Icon;
export const ConvertCard: Icon;
export const DiscountCircle: Icon;
export const ChartSquare: Icon;
export const CardSlash: Icon;
export const DollarSquare: Icon;
export const DiscountShape: Icon;
export const DollarCircle: Icon;
export const EmptyWalletTime: Icon;
export const Coin: Icon;
export const EmptyWalletChange: Icon;
export const EmptyWalletTick: Icon;
export const EmptyWalletAdd: Icon;
export const Money3: Icon;
export const Money2: Icon;
export const Money4: Icon;
export const MoneyAdd: Icon;
export const MoneyRecive: Icon;
export const MoneyForbidden: Icon;
export const MoneyRemove: Icon;
export const MoneyChange: Icon;
export const MoneyArchive: Icon;
export const MoneySend: Icon;
export const MoneyTick: Icon;
export const Money: Icon;
export const MoneyTime: Icon;
export const EmptyWallet: Icon;
export const Moneys: Icon;
export const Receipt21: Icon;
export const Receipt2: Icon;
export const Math: Icon;
export const ReceiptDiscount: Icon;
export const EmptyWalletRemove: Icon;
export const PercentageCircle: Icon;
export const ReceiptEdit: Icon;
export const Receipt: Icon;
export const ReceiptAdd: Icon;
export const Receipt1: Icon;
export const ReceiptDisscount: Icon;
export const ReceiptMinus: Icon;
export const SecurityCard: Icon;
export const ReceiptSearch: Icon;
export const Strongbox2: Icon;
export const Strongbox: Icon;
export const PercentageSquare: Icon;
export const Tag2: Icon;
export const ReceiptText: Icon;
export const TableDocument: Icon;
export const ReceiptItem: Icon;
export const Ticket: Icon;
export const Ticket2: Icon;
export const TransactionMinus: Icon;
export const Wallet1: Icon;
export const TicketStar: Icon;
export const Wallet3: Icon;
export const Wallet2: Icon;
export const WalletMinus: Icon;
export const WalletAdd1: Icon;
export const WalletCheck: Icon;
export const WalletAdd: Icon;
export const Wallet: Icon;
export const WalletMoney: Icon;
export const WalletSearch: Icon;
export const LampOn: Icon;
export const LampCharge: Icon;
export const LampSlash: Icon;
export const WalletRemove: Icon;
export const Notification1: Icon;
export const NotificationBing: Icon;
export const NotificationCircle: Icon;
export const NotificationFavorite: Icon;
export const Notification: Icon;
export const NotificationStatus: Icon;
export const Code1: Icon;
export const Code: Icon;
export const CommandSquare: Icon;
export const CodeCircle: Icon;
export const DocumentCode2: Icon;
export const HashtagDown: Icon;
export const Command: Icon;
export const HashtagUp: Icon;
export const Data2: Icon;
export const Data: Icon;
export const Hierarchy2: Icon;
export const DocumentCode: Icon;
export const Hashtag: Icon;
export const Hierarchy3: Icon;
export const MessageProgramming: Icon;
export const HierarchySquare2: Icon;
export const HierarchySquare3: Icon;
export const HierarchySquare: Icon;
export const Hierarchy: Icon;
export const SidebarLeft: Icon;
export const SidebarRight: Icon;
export const Scroll: Icon;
export const SidebarBottom: Icon;
export const SidebarTop: Icon;
export const MobileProgramming: Icon;
export const ProgrammingArrow: Icon;
export const ProgrammingArrows: Icon;
export const Award: Icon;
export const Bookmark: Icon;
export const Briefcase: Icon;
export const Book1: Icon;
export const Book: Icon;
export const Bookmark2: Icon;
export const BrifecaseCross: Icon;
export const Gift: Icon;
export const Calculator: Icon;
export const Notepad: Icon;
export const SearchFavorite1: Icon;
export const Teacher: Icon;
export const SearchNormal1: Icon;
export const Notepad2: Icon;
export const SearchFavorite: Icon;
export const SearchNormal: Icon;
export const SearchStatus: Icon;
export const SearchStatus1: Icon;
export const BrifecaseTick: Icon;
export const BrifecaseTimer: Icon;
export const Clipboard: Icon;
export const SearchZoomIn1: Icon;
export const SearchZoomOut1: Icon;
export const Brodcast: Icon;
export const Check: Icon;
export const EyeSlash: Icon;
export const Eye: Icon;
export const FingerCricle: Icon;
export const Key: Icon;
export const FingerScan: Icon;
export const KeySquare: Icon;
export const Lock1: Icon;
export const LockCircle: Icon;
export const SearchZoomOut: Icon;
export const SearchZoomIn: Icon;
export const Alarm: Icon;
export const LockSlash: Icon;
export const Scanner: Icon;
export const Scan: Icon;
export const PasswordCheck: Icon;
export const Lock: Icon;
export const ScanBarcode: Icon;
export const SecuritySafe: Icon;
export const ShieldCross: Icon;
export const ShieldSearch: Icon;
export const ShieldSecurity: Icon;
export const Shield: Icon;
export const ShieldSlash: Icon;
export const ShieldTick: Icon;
export const Unlock: Icon;
export const Candle2: Icon;
export const Scanning: Icon;
export const SecurityUser: Icon;
export const Security: Icon;
export const Candle: Icon;
export const Menu: Icon;
export const Category2: Icon;
export const Category: Icon;
export const More: Icon;
export const More2: Icon;
export const Setting5: Icon;
export const Setting: Icon;
export const Settings: Icon;
export const ToggleOffCircle: Icon;
export const ToggleOnCircle: Icon;
export const ToggleOff: Icon;
export const Setting2: Icon;
export const Setting3: Icon;
export const Setting4: Icon;
export const ToggleOn: Icon;
export const BagHappy: Icon;
export const BagTick2: Icon;
export const BagTimer: Icon;
export const Bag: Icon;
export const BagTick: Icon;
export const Barcode: Icon;
export const ShopAdd: Icon;
export const Shop: Icon;
export const ShoppingCart: Icon;
export const ShopRemove: Icon;
export const ShoppingBag: Icon;
export const I24Support: Icon;
export const HeartAdd: Icon;
export const Dislike: Icon;
export const HeartCircle: Icon;
export const HeartEdit: Icon;
export const HeartSearch: Icon;
export const HeartSlash: Icon;
export const HeartRemove: Icon;
export const Like1: Icon;
export const Heart: Icon;
export const HeartTick: Icon;
export const LikeDislike: Icon;
export const BagCross: Icon;
export const BagCross1: Icon;
export const Bag2: Icon;
export const LikeTag: Icon;
export const Medal: Icon;
export const Ranking: Icon;
export const MedalStar: Icon;
export const MessageQuestion: Icon;
export const Star1: Icon;
export const Like: Icon;
export const Lovely: Icon;
export const Star: Icon;
export const MagicStar: Icon;
export const Smileys: Icon;
export const Calendar2: Icon;
export const StarSlash: Icon;
export const Unlimited: Icon;
export const CalendarRemove: Icon;
export const Calendar1: Icon;
export const CalendarEdit: Icon;
export const Calendar: Icon;
export const Clock: Icon;
export const CalendarCircle: Icon;
export const CalendarTick: Icon;
export const CalendarSearch: Icon;
export const CalendarAdd: Icon;
export const TimerStart: Icon;
export const AttachCircle: Icon;
export const Timer: Icon;
export const AttachSquare: Icon;
export const EraserSquare: Icon;
export const LanguageCircle: Icon;
export const LanguageSquare: Icon;
export const Firstline: Icon;
export const LayoutMaximize: Icon;
export const Link1: Icon;
export const LinkSquare: Icon;
export const Link2: Icon;
export const LinkCircle: Icon;
export const Link: Icon;
export const Link21: Icon;
export const Paperclip: Icon;
export const Paperclip2: Icon;
export const QuoteDownSquare: Icon;
export const QuoteDownCircle: Icon;
export const Pharagraphspacing: Icon;
export const QuoteDown: Icon;
export const QuoteUpCircle: Icon;
export const QuoteUpSquare: Icon;
export const QuoteUp: Icon;
export const Timer1: Icon;
export const SecurityTime: Icon;
export const TimerPause: Icon;
export const Smallcaps: Icon;
export const TextBlock: Icon;
export const TextItalic: Icon;
export const Text: Icon;
export const TextUnderline: Icon;
export const TextBold: Icon;
export const TextalignCenter: Icon;
export const TextalignJustifycenter: Icon;
export const TextalignJustifyleft: Icon;
export const TextalignJustifyright: Icon;
export const TextalignLeft: Icon;
export const TextalignRight: Icon;
export const LikeShapes: Icon;
export const Translate: Icon;
export const Profile2User: Icon;
export const People: Icon;
export const ProfileDelete: Icon;
export const ProfileCircle: Icon;
export const ProfileAdd: Icon;
export const ProfileRemove: Icon;
export const ProfileTick: Icon;
export const Profile: Icon;
export const TagUser: Icon;
export const UserAdd: Icon;
export const UserEdit: Icon;
export const UserCirlceAdd: Icon;
export const UserOctagon: Icon;
export const UserMinus: Icon;
export const UserSquare: Icon;
export const UserRemove: Icon;
export const UserTag: Icon;
export const UserSearch: Icon;
export const UserTick: Icon;
export const User: Icon;
export const AudioSquare: Icon;
export const Backward15Seconds: Icon;
export const Backward10Seconds: Icon;
export const Backward5Seconds: Icon;
export const Backward: Icon;
export const CameraSlash: Icon;
export const Cut: Icon;
export const Forward10Seconds: Icon;
export const Camera: Icon;
export const Forward15Seconds: Icon;
export const GalleryEdit: Icon;
export const Forward5Seconds: Icon;
export const Forward: Icon;
export const GalleryAdd: Icon;
export const GalleryExport: Icon;
export const GalleryFavorite: Icon;
export const GallerySlash: Icon;
export const GalleryRemove: Icon;
export const GalleryTick: Icon;
export const Gallery: Icon;
export const MaximizeCircle: Icon;
export const Image: Icon;
export const Microphone2: Icon;
export const MicrophoneSlash: Icon;
export const MicrophoneSlash1: Icon;
export const Microphone: Icon;
export const MiniMusicSqaure: Icon;
export const MusicFilter: Icon;
export const MusicCircle: Icon;
export const MusicDashboard: Icon;
export const GalleryImport: Icon;
export const MusicLibrary2: Icon;
export const MusicSquareRemove: Icon;
export const MusicSquareAdd: Icon;
export const MusicPlaylist: Icon;
export const MusicSquareSearch: Icon;
export const MusicSquare: Icon;
export const Music: Icon;
export const Next: Icon;
export const NoteSquare: Icon;
export const Musicnote: Icon;
export const PauseCircle: Icon;
export const PlayAdd: Icon;
export const Pause: Icon;
export const PlayCircle: Icon;
export const Play: Icon;
export const Previous: Icon;
export const PlayCricle: Icon;
export const RepeateMusic: Icon;
export const Record: Icon;
export const RepeateOne: Icon;
export const Shuffle: Icon;
export const Screenmirroring: Icon;
export const PlayRemove: Icon;
export const RecordCircle: Icon;
export const Radio: Icon;
export const Stop: Icon;
export const StopCircle: Icon;
export const Subtitle: Icon;
export const VideoAdd: Icon;
export const VideoCircle: Icon;
export const VideoHorizontal: Icon;
export const VideoOctagon: Icon;
export const VideoPlay: Icon;
export const VideoSlash: Icon;
export const VideoTime: Icon;
export const VideoRemove: Icon;
export const VideoSquare: Icon;
export const VideoTick: Icon;
export const Video: Icon;
export const VideoVertical: Icon;
export const VoiceCricle: Icon;
export const VoiceSquare: Icon;
export const VolumeCross: Icon;
export const VolumeHigh: Icon;
export const VolumeMute: Icon;
export const VolumeLow1: Icon;
export const VolumeLow: Icon;
export const VolumeSlash: Icon;
export const VolumeUp: Icon;
export const CloudCross: Icon;
export const Volume: Icon;
export const CloudDrizzle: Icon;
export const CloudFog: Icon;
export const CloudLightning: Icon;
export const CloudMinus: Icon;
export const CloudPlus: Icon;
export const CloudNotif: Icon;
export const CloudSnow: Icon;
export const CloudSunny: Icon;
export const Cloud: Icon;
export const Drop: Icon;
export const SunFog: Icon;
export const Flashy: Icon;
export const Moon: Icon;
export const Sun1: Icon;
export const Wind2: Icon;
export const Tag: Icon;
export const Sun: Icon;
export const TicketExpired: Icon;
export const TicketDiscount: Icon;
export const Wind: Icon;
